Stampfactory
Dokumentation
Dienstplan

Bericht zur automatischen Planung

Cached report of the last auto-scheduling run, `null` when nothing was generated (yet)

GET
/rosters/{roster}/auto_schedule_report
AuthentifizierungBearer <token>

Bearer-Token, erhalten über den Login-Endpunkt (POST /rest/login).

Ort: header

Pfadparameter

roster*string

The roster ID

Formatuuid

Response-Body

application/json

application/json

application/json

curl -X GET "https://example.com/rosters/497f6eca-6276-4993-bfeb-53cbbbba6f08/auto_schedule_report"
{  "data": {    "generated": 0,    "open": [      {        "date": "string",        "shift_id": "string",        "reason": "string"      }    ],    "cross_unit": [      {        "date": "string",        "shift_id": "string",        "employee_id": "string",        "source_unit_id": "string"      }    ]  }}